Subject: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Robert Pluim <[email-masked]>
Date: Wed, 09 Nov 2022 16:20:14 +0100

>>>>> On Wed, 9 Nov 2022 15:59:30 +0100, Stefan Kangas <[email-masked]> said:

    Stefan> Gregory Heytings <[email-masked]> writes:
    >> Is this bug specific to the most recent version of macOS?

    Stefan> I unfortunately only have access to the most recent version (12.6.1)
    Stefan> for testing.

12.6 behaves the same

    Stefan> (BTW, macOS 12.6 is dog-slow on older hardware, and AFAICT has no
    Stefan> useful new features - not one.  But Apple is no longer releasing
    Stefan> security fixes for older versions, so you are effectively forced to
    Stefan> upgrade if you care about security.)

Every time I upgrade I sit through the "this is what we changed"
slideshow, and none of it ever matters to me.

Robert
--